.group-assignment__groups {
  width: 650px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 10px;
}

.group-assignment__select-group {
  width: 650px;
  display: flex;
  justify-content: space-between;
}

.group-assignment__select-group select {
  border: 1px solid #000000;
}

.group-assignment__select-group--group {
  width: 58%;
  padding: 0;
}

.group-assignment__select-group--companions {
  width: 40%;
  padding: 0;
}

.group-assignment__link-form {
  display: block;
  margin-top: 1rem;
  margin-bottom: 1.5rem;
  position: relative;
  padding-right: 22px;
}

.group-assignment__link-form::after {
  content: "";
  background-image: url("../../images/down-arrow-blue.svg");
  background-size: cover;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 5px;
  margin-left: 6px;
  transform: none;
}

.group-assignment__link-form.collapsed::after {
  transform: rotate(180deg);
}

.group-assignment__form textarea {
  height: 250px;
  margin-bottom: 1rem;
  width: 100%;
  border-radius: 15px;
  padding: 1rem;
  border: 1px solid #000000;
}

.group-assignment__form .radio-email {
  display: flex;
  align-items: center;
}

.group-assignment__form .radio-email div {
  display: flex;
}

.group-assignment__form .radio-email .input-text-wrapper {
  padding: 0 1rem;
}

.group-assignment__form .radio input {
  width: 24px;
  height: 24px;
  margin-right: 6px;
}

.group-assignment__form select {
  color: inherit;
}

.group-assignment__form select[disabled], .group-assignment__form select:disabled {
  opacity: 0.4;
  cursor: not-allowed;
}

.group-assignment__form select:not(:focus):invalid {
  color: #9B9B9B;
}

.group-assignment__form .anadir-centro {
  padding: 10px 25px 10px;
  border-radius: 20px;
  border: 1px solid #009ddf;
  background-color: #009ddf;
  color: #fff;
}

.group-assignment__form .anadir-centro:hover {
  padding: 10px 25px 10px;
  border-radius: 20px;
  border: 1px solid #009ddf;
  background-color: #009ddf;
  color: #fff;
}

.group-assignment__form-selects {
  display: flex;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.group-assignment__form-selects .form-group.group-assignment__form-selects-item {
  width: 19%;
}

.group-assignment__form-selects .form-group.group-assignment__form-selects-item:first-child {
  width: 39%;
}

.group-assignment__form-selects .form-select {
  border: 1px solid #000000;
  width: 100%;
}

.group-assignment__form-options {
  padding-left: 1.3rem;
}

.group-assignment__item--group {
  width: 58%;
  padding: 0;
}

.group-assignment__item--companions {
  width: 40%;
  padding: 0;
}

.group-assignment__form-buttons {
  margin: 1rem 0 2rem 0;
  display: flex;
  justify-content: flex-end;
}

.group-assignment__form-buttons button {
  margin-left: 1rem;
}

.group-assignment__container {
  margin: 2rem 0;
  border-bottom: 1px solid #CBCBCB;
}

.group-assignment__group-title {
  display: none;
}

@media (max-width: 768px) {
  .group-assignment__item--group select {
    margin-top: 0;
  }
  .group-assignment__select-group {
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  .group-assignment__item--companions, .group-assignment__item--group {
    width: 100%;
  }
  .group-assignment select {
    width: 100%;
  }
  .group-assignment__form-selects {
    flex-direction: column;
  }
  .group-assignment__form-selects .form-group:first-child {
    width: 100%;
  }
  .group-assignment__form-selects .form-group {
    width: 100%;
  }
  .group-assignment__form .radio-email {
    flex-direction: column;
    display: block;
  }
  .group-assignment__form .radio-email .input-text-wrapper {
    padding: 0;
    width: 100%;
    padding-left: 1.8rem;
  }
  .group-assignment__form .radio-email-tag {
    width: 100%;
    padding-left: 1.8rem;
  }
  .group-assignment__form .radio {
    width: 100%;
    margin-bottom: 0.5rem;
  }
  .group-assignment__form-buttons button {
    width: 50%;
  }
  .group-assignment__group-title {
    display: block;
    font-family: "Circular Std Bold";
    font-size: 16px;
    margin: 1rem 0;
  }
}